/**   Styles for "Screen" Media
*     File: styles.css
*     Author: mattardesign
* --------------------------------------------------------------
**/

/** Element/Global Styles (including Typography)
-------------------------- **/
html {
   margin: 0;
	padding: 0;
	font-size: 62.5%; /* about 10px if browser size is set at default (16px) */
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
body {
   margin: 0; 
   padding: 0 0 20px 0;/* 8px */
   background: #000 url('images/body_bg.jpg') top left repeat;
   font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
   a {
		color: #0998F8;
		text-decoration: underline;
	}
   	a:hover { text-decoration: none; }
   	a:visited { color: #7673AE; }
   	a img { border: 0; }
    
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
	h2, h3, h4, h5, h6 {
		margin: 0.5em 0;
		line-height: 1.25em;
		font-weight: bold;
		color: #000;
	}
		h2 { font-size: 1.8em; }
		h3 { font-size: 1.5em; }
		h4 { font-size: 1.3em; }
		h5 { font-size: 1.2em; }
		h6 { font-size: 0.9em; }

div.hr {
	height: 1px;
	margin: 1.6em 0 1.6em 0;
	padding: 0;
	background: #333 no-repeat scroll center;
}
div.hr hr {
	display: none;
}

#wrapper {
	position: relative;
	width: 905px;
    margin: 0 auto;
	-moz-box-shadow: 2px 2px 10px 4px #333; /* Firefox */
  	-webkit-box-shadow: 2px 2px 10px 4px #333; /* Safari, Chrome */
	box-shadow: 2px 2px 10px 4px #333; /* CSS3 */
	/*behavior: url(ie-css3.htc);*/
}

pre { color: #FFF; }

/** Header
-------------------------- **/
/** @group header */
#header { 
	width: inherit;
	background:#000;
	padding-top:20px;
}
#header #banner a, 
#header #banner a:visited {
   display: block;
	background: url("images/JWW-logo.png") 0 0 no-repeat;/*.png */
	text-indent: -10000px;
	width: 600px;
	height: 60px;
	text-decoration: none;
	overflow: hidden;
	margin: 0px 0 18px 30px;
	padding-bottom:4px;
	
}
/** @group vcard */
#rightCorner{
   position: absolute;
   top: 6px;/* 8px */
   right: 0;
}
#vcard { 
   padding: 6px 0 2px 0;
   text-align: right;
}
#vcard #tel .tel {
   font-size: 1.0em;
   color: #FFF;
   padding-right: 4px;
}
#vcard #tel .value {
   font-size: 18px;
   line-height:22px;
   color: #fff;
   width: 280px;
   height: 60px;
   margin:20px 40px 0 45px;
   font-weight:bold;
   
}
/* @end vcard **/

/** @group topNavigation */
#header #topNavigation { 
   background: #000 url('images/bg_nav.jpg') top left repeat-x;
   height: 28px;
   border-bottom: 1px solid #fff;
}
/* @end topNavigation **/
/** @group headerSlot */
#home.new #headerSlot { padding: 0; }
#default #headerSlot { text-align: right; margin-right: -2px;
 }
#headerSlot img {
   border-top: 0;

}
/* @end headerSlot **/

/** @group bottomSlot */
#bottomSlot { 
	padding: 0; 
	margin:0;
	background:#000;
	
}

#bottomSlot h3{ 
	padding: 20px; 
	margin:0;
	color:#888;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	}

#bottomSlot h3 span{ 
	margin-left:60px;
	color:#fff;
	font-weight:bold;
}

.fbfoot{ 
	margin:-42px 20px 0 0;
	float:right;
}

/* @end bottomSlot **/

/* @end header **/


/** ContentWrapper
-------------------------- **/
/** @group contentWrapper */
#contentWrapper {
   height: 300px;
}
#wrapper > #contentWrapper {
   height: auto;
   min-height: 300px;
}
   #home.new #contentWrapper {
      background: #FFF ;
      padding: 0 1px;
   }
   #default #contentWrapper { 
        background: #000 url('images/interior_bg.jpg') top right repeat-y; 
        color: #333;
   }

#home.new div.content,
#default div.content {
   font-size: 1.2em;
   line-height: 1.5em;
   color: #333;
}

/** @group contentSlot */
#home.new #contentSlot {
   width: 903px;
   float: none;
   border-top:2px solid #4b99c9;
}
#default #contentSlot { 
   float: right;
   width: 700px;
   margin:10px 2px 0 0;
}

#default h5{ 
   margin:0;
   padding:0;
   color:#52a7dd;
}

#default h4{ 
   margin:0;
   padding:0;
   color:#1a73ab;
}


   #default #contentSlot > #content td.content div, #default #contentSlot > #content img { max-width: 685px;}


#default li.results { margin-bottom: 0.8em; }

/** @group home */



#home.new #homeGrid div.column th { font-size: 1.1em; }
   #home.new #homeGrid th font, 
   #home.new #homeGrid th h1,#home.new #homeGrid th h2, #home.new #homeGrid th h3, #home.new #homeGrid th h4, #home.new #homeGrid th h5, #home.new #homeGrid th h6 {
      font-size: 1.0em;
      font-weight: bold;
      color: #000;
   }
   #home.new #homeGrid th br { display: none; }


#home.new #homeGrid div.column td { vertical-align: top; padding: 0 5px; }
#home.new #homeGrid div.column br { display: block; }
   #home.new #homeGrid td font, 
   #home.new #homeGrid td h1,#home.new #homeGrid td h2, #home.new #homeGrid td h3, #home.new #homeGrid td h4, #home.new #homeGrid td h5, #home.new #homeGrid td h6 { font-size: 1.0em; }
   #home.new #homeGrid div.column th a { color: #000; }
#home.new #homeGrid #column1 { background: #FFF url("images/bg_home_col.jpg") left top repeat; padding: 20px 0 20px 0; }
#home.new #homeGrid div.column { 
   padding-bottom: 25px;
   font-size: 1.1em;
   font-weight: bold;
}


#home.new #homeGrid #column3 {
   background-color: #1A1A1A;
   color: #676566;
   font-weight: normal;
   padding: 25px 20px;
}
   #home.new #homeGrid #column3 a { color: #676566; }
   #home.new #homeGrid #column3 th { 
      font-size: 1.1em; 
      text-align: left;
      font-weight: bold;
   }
      #home.new #homeGrid #column3 th span { border-bottom: 1px dotted #676566; padding-right: 10px; }
   #home.new #homeGrid #column3 ul { 
      list-style: none;
      margin-top: 0;
      padding: 0;
   }
      #home.new #homeGrid #column3 ul li { font-size: 0.8em; }
#home.new #homeGrid #column4, #home.new #homeGrid br { display: none; }
/* @end home **/
/** @group default */
#default #content {
   padding: 0 15px;
   width:660px;
}
#default #content table td { vertical-align: top; padding-left:0px; }



#default #content h3 { color: #52a7dd; text-transform:uppercase; }


/* @end default **/

/* @end contentSlot **/
/** @group sideBar */
#sideBar {
   width: 292px;
   float: left;
}
   #sideBar .margincontent {
      padding: 15px;
      display: block;
   }
   #sideBar .margincontent h4 {
      font-size: 1.1em;
      margin: 0.8em 0;
   }
/** @group default */
#default #sideBar { 
   width: 165px;
   padding: 4px 8px;
   padding-right: 15px;
}
   #default #sectionNavigation ul {
      margin: 0;
      padding: 0;
      list-style: none;
   }
         #default #sectionNavigation ul li.lvl1 ul li.lvl2 a,
         .store #sectionNavigation .menu_hdr {
            display: block;
            font-size: 1.2em;
            border-bottom: 1px solid #777;
            padding: 4px 8px 2px 8px;
            color: #9C9C9C;
            text-decoration: none;
            height: 18px;
         }
         #default #sectionNavigation ul li.lvl1 ul li.lvl2 a:hover,
         .store #sectionNavigation .menu_hdr:hover { 
            background-color: #777;
            color: #FFF;
         }
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected a,
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected ul li.lvl3.selected a,
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected a:hover,
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected ul li.lvl3.selected a:hover,
         .store #sectionNavigation .menu_hdr.active { 
            color: #0099FF;
         }
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected a:hover,
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected ul li.lvl3.selected a:hover,
         .store #sectionNavigation .active:hover {
            background-color: transparent;
            text-decoration: underline;
         }

         #default #sectionNavigation ul li.lvl1 ul li.lvl2 ul { 
            border-bottom: 1px solid #777;
            padding-bottom: 6px;
         }
         #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected ul li.lvl3 a,
         #default #sectionNavigation .menu_content_inside a,
         #default #sectionNavigation .menu_content_inside #loginform a.VertMenuItems {
            color: #9C9C9C;
            font-size: 0.95em;
            padding: 1px 5px 1px 20px;
            border-bottom: 0;
            text-decoration: none;
         }
            #default #sectionNavigation .menu_content_inside #loginform a { padding: 1px 0; }
            #default #sectionNavigation ul li.lvl1 ul li.lvl2.selected ul li.lvl3 a:hover { 
               color: #FFF;
               background-color: #777;
               text-decoration: none;
            }
/* @end default **/
/* @end sideBar **/
/* @end contentWrapper **/




/** Footer
-------------------------- **/
/** @group footer */
#footer {
	text-align: center;
	padding: 8px 5px 5px 5px;
	color: #999;
	font-size: 1.0em;
	line-height: 1.25em;
}
   #footer a { 
      color: #2B2B2B;
      text-decoration: none;
   }
      #footer a:hover { color: #595491; }
/* @end footer **/


	
/** Class Styles
-------------------------- **/

.hidden, .printOnly {
	display: none;
}

.clear {
  clear:both;
  height:1px;
  overflow:hidden;
  margin-bottom:-1px;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
